﻿.BlogImg {
    float: left;
    margin-right: 10px;
    width: 150px;
    height:auto;
}
.pagination {
    max-width: 600px;
    margin: 0 auto 80px auto;
    display:block;
}
article .feature img {
    height: auto;
    width: 600px;
}

article {
    display: block !important;
    margin: auto;
    max-width: 600px;
}

    article.blog {
        padding-bottom: 20px !important;
		margin-bottom:10px;
    }
    p.post-info {
    margin-bottom: 0 !important;
}
/* SHARE FUNCTION*/
.share-page {
    clear: both;
    font-size: 0;
    padding-top: 1px;
}
.share-page h2 {
    font-size: 18px;
    line-height: 14px;
    margin: 10px 0;
}
.share-page a {
    display: inline-block;
    height: 24px;
    margin: 0 10px 0 0;
    width: 24px;
}
div.atclear {
    clear: both;
}
/* EXCERP*/
.excerpt {
    margin-top: 10px;
    clear:both;
    overflow: auto;
}
/* AUTHOR INFO */
.author-byline {
    margin-top: 20px;
    width: 100%;
}
.author-byline-img {
    float: left;
    width: 22%;
}
.author-byline-details {
    float: right;
    width: 78%;
    padding-left: 2%;
}

/* SEARCH PAGNATION*/
.columns {
    margin-left: 1.25%;
    min-height: 1px;
    position: relative;
    float: left;
}

.six {
    width: 600px;
    margin-bottom: 3%;
    display: block !important;
}

ul.search-nav {
    float: right;
    margin: 0;
}

    ul.search-nav li.pageprev, ul.search-nav li.pagenext {
        text-transform: uppercase;
    }

    ul.search-nav li a:link, ul.search-nav li a:visited {
        text-decoration: underline;
    }

    ul.search-nav li {
        float: left;
        padding: 0 2px;
    }

.pagination > li > a, .pagination > li > a:hover, .pagination > li > a:focus {
	color:#800000; border:none; padding:0; background-color:transparent;}
.pageprev {margin-right:10px;}
.pagenext {margin-left:10px;}
.search-nav li {
    list-style: outside none none;
}

.result-item p.result-title {
    font-weight: 600;
    margin: 0;
}

    .result-item p.result-title a {
        color: #8b0f13;
        font-size: 1.2em;
    }

.result-item p.result-url {
    margin: 0;
}

.result-nav {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    width: 100%;
}

.blog select {
    background: white repeat scroll 0 0;
    border: 1px solid #8d8d8d;
    color: #141414;
    display: block;
    font-size: 11px;
    height: 28px;
    line-height: 26px;
    margin-bottom: 9px;
    margin-top: 2px;
    min-height: 26px;
    overflow: hidden;
    padding: 0 38px 0 6px;
    position: relative;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 35%;
}

@media only screen and (max-width:420px) {
    .blog select {
        width: 100%;
    }

    article .feature img, .feature img, .author-byline-details {
        height: auto;
        width: 100%;
    }
     
}
/* Profile Pages */
  #bloglist{
margin: -40px auto 80px auto;
display: block;
max-width: 600px;
}
  #blogauthorlist{
margin: -50px auto 80px auto;
display: block;
max-width: 600px;
}
       .thumbnail {width:auto; margin:15px 20px 15px 0px;} 
    .blogauthors
    {
        text-align: left;
        width: 100%;
        margin: 0 auto;
    }
    .blogauthors .item
    {
        position: relative;
        list-style: none;
        width: 150px;
        height: auto;
        margin: 1%;
        float: left;
    }
    .blogauthors .item img
    {
        height: 150px;
        width: 150px;
		margin-bottom: 10px;
    }
    .blogauthors p.title
    {
        margin-top: 0px;
        font-size: 12px;
        line-height: 15px;
    }
    .blogauthors .item h3 {
     margin: 0;    
    }
    @media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait)
    {
        .blogauthors .item
        {
            width: 30%;
        }
        .blogauthors .item img
        {
            height: 100%;
            width: 100%;
        }
    }
    @media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape)
    {
        .blogauthors .item
        {
            width: 20%;
        }
        .blogauthors .item img
        {
            height: 100%;
            width: 100%;
        }
    }
    @media only screen and (max-device-width: 480px) and (orientation: portrait)
    {
        .blogauthors .item
        {
            width: 98%;
            margin: 10px;
        }
        .blogauthors .item img
        {
            height: 100%;
            width: 100%;
        }
    }
    @media (max-width:768px) and (orientation:landscape)
    {
        .blogauthors .item
        {
            width: 28%;
            margin: 10px;
             max-height: 220px !important;
        }
        section.blog .post-content {
    line-height: 14px;
}
    }
    @media (min-width:768px) and (max-width:1024px) and (orientation:landscape)
    {
        .blogauthors .item
        {
            width: 28%;
            margin: 10px;
            max-height: 220px !important;
        }
        .blogauthors .item img
        {
            height: 100%;
            width: 100%;
        }
    }
        
    /* THIS IS FOR THE BLOG AUTHOR PAGE*/
    @media (min-width:320px) and (max-width:768px) and (orientation:landscape) {
        .blogauthors .item {
            max-height: 220px !important;
        }
        .blogauthors p.title {
            font-size: 12px;
        }
        }

    /* iPhone5 landscape mode */
    @media (min-width:568px) and (orientation:landscape) {
    .blogauthors .item {
    max-height: 240px !important;
}
    .blogauthors .item {
    margin: 14px;
}
    section.blog .post-content {
    line-height: 11px;
}
    }
.post-info-hide .post-info{
    display: none;
}